@charset "utf-8";

/* ===========================================================

	Title:			top.css
	Created:		2012-8-24
	Last Created:	2012-8-24
	
=========================================================== */
/*
	
	mainvisal
	top
	banner
	
=========================================================== */
/*

	mainvisual
	
=========================================================== */

#mainvisual {
	margin: 0 0 20px;
	padding: 10px 0 0;
}

/* ===========================================================	

	top
	
=========================================================== */
h2 {
	margin: 0 0 20px;
}


/* ===========================================================	

	main
	
=========================================================== */
.main {
	float: left;
}

/* ===========================================================	

	sub
	
=========================================================== */
.sub {
	float: right;
}

/* ===========================================================	

	menu
	
=========================================================== */

#menu {
	margin: 0 0 20px;
	padding: 5px 0 1px;
	background: #ececec;
}
#menu li {
	margin: 0 5px 5px;
}

/* ===========================================================	

	##
	
=========================================================== */

/* ##
----------------------------------------------------------- */